/**
 * @file
 * Subtheme specific CSS.
 */

/* ---------- Color Module Styles ----------- */

body {
  font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
  font-size: 16px;
}

a {
  text-decoration: none !important;
}

#page,
#main-wrapper,
.region-primary-menu .menu-item a.is-active,
.region-primary-menu .menu-item--active-trail a {
  background: #fff;
}

#main-wrapper {
  padding: 10px;
}

.tabs ul.primary li a.is-active {
  background-color: #fff;
}

.tabs ul.primary li.is-active a {
  background-color: #fff;
  border-bottom-color: #fff;
}

.navbar-expand-lg .navbar-collapse {
  justify-content: center !important;
}

.nav-item {
  margin-right: 8px;
  text-transform: uppercase;
}

.navbar-toggler {
  margin: 10px;
}

.navbar-toggler:hover {
  background-color: #e4dde9;
}

.navbar-toggler:focus {
  box-shadow: none !important;
}

#navbar-top {
  background-color: #662d91ab;
}

#navbar-main {
  background-color: white;
  display: flex;
  justify-content: flex-end;
  margin-bottom: 10px;
  margin-top: 19px;
}


.navbar-nav>li>span, .navbar-nav>li>a{
  color: #000 !important;
  font-weight: bold !important;
  border-right: #e0d5e9 solid 3px !important;
  text-align: center;
}
.navbar-nav>li:last-child a {
  border: none !important;
}

.nav-item .nav-link {
  color: #000 !important;
  margin-bottom: 6px;

}

.nav-item.active {
  background-color: #e0d5e9 !important;
}

.nav-link.is-active, li.nav-link.active {
  background-color: #e0d5e9 !important;
}


a,
.link {
  color: #551486 !important;
}

a:hover,
a:focus,
.link:hover,
.link:focus {
  color: #f0b310 !important;
}


.dropdown-item.active,
.dropdown-item:active {
  text-decoration: none !important;
  background-color: #e4dde9;
}

.dropdown-item.active a,
.dropdown-item a {
  color: #000000 !important;
  text-decoration: none !important;
}

.dropdown-item:focus,
.dropdown-item:hover {
  background-color: #e0d5e9;
}

body:not(.path-frontpage) .main-content{
  margin: 0px 0px 50px 50px;
}

body:not(.path-frontpage) .sidebar_first {
  margin-top: 0px;
}
body:not(.path-frontpage) .member-title {
  width: 100% !important; 
}
body:not(.path-frontpage) .member-name h2 {
  padding-bottom:0px !important ;
  margin: 0px !important;
}
body:not(.path-frontpage) .sidebar .block{
  padding: 0px 0px !important;
  border-style: none !important;
  border-width: 0 !important;
  
}
body:not(.path-frontpage) .sidebar .block .content {
  margin: 0 auto !important;
  padding: 10px 20px 14px 21px !important;
}

.nav-link:hover,
.nav-link:focus {
  color: rgb(231, 231, 231);
}

a:active,
.link:active {
  color: #662d91ab;
}

.page-item.active .page-link {
  background-color: #662d91ab;
  border-color: #662d91ab;
}

.page-link,
.page-link:hover {
  color: #0071b3;
}

.sidebar .block {
  background-color: transparent !important;
  border-color: transparent !important;
}

.sidebar_first {
  background-color: #e4dde9 !important;
  padding: 10px 10px 14px 14px;
  display: flex;
  justify-content: center;
  height: 100% !important;
  margin-top: 13px;
  margin-bottom: 40px;
}

.btn-primary {
  background-color: #662d91ab;
  border-color: #662d91ab;
}

.btn-primary:hover,
.btn-primary:focus {
  background-color: #662d91ab;
}

/* Homepage Left Side Bar Button CSS */
.padd a:hover {
  background-color: #f0b3106b;
  background-image: linear-gradient(to left, #f0b31087, #662d91 43%);
}

.padd a {
  background-image: linear-gradient(to left, #662d91ab, #662d91 50%);
  padding: 10px;
  border-radius: 8px;
  color: white !important;
  text-decoration: none;
  font-weight: 700;
  margin-bottom: 10px !important;
}

.padd {
  padding: 10px;
}

.padd a img {
  margin-right: 10px;
}

.padd>a:nth-child(1):hover img {
  content: url('/sites/womenscaucus.legislature.ca.gov/files/icon_bill_yellow.png');
}

.padd>a:nth-child(2):hover img {
  content: url('/sites/womenscaucus.legislature.ca.gov/files/icon_legislator_yellow.png');
}

.padd>a:nth-child(3):hover img {
  content: url('/sites/womenscaucus.legislature.ca.gov/files/icon_directory_yellow.png');
}

.padd>a:nth-child(4):hover img {
  content: url('/sites/womenscaucus.legislature.ca.gov/files/icon_contact_yellow.png');
}

.site-footer {
  background: #fff;
  margin: 20px;
}
.site-footer a {
  text-decoration: none !important;
}
.site-footer a:hover {
  text-decoration: underline !important;
}
.region-header,
.region-header a,
.region-header li a.is-active,
.region-header .site-branding__text,
.region-header .site-branding,
.region-header .site-branding__text a,
.region-header .site-branding a,
.region-secondary-menu .menu-item a,
.region-secondary-menu .menu-item a.is-active {
  color: #fffeff;
}

.member-card {
  border-radius: 0px !important;
  margin: 0 auto;
  margin-bottom: 15px;
  margin-top: 20px !important;
  height: 126px !important;
  width: 100% !important;
  background-color: white;
}

.member-card>div {
  padding: 0px !important;

}

.member-card>div>a>img {
  width: 153px !important;
  height: 126px !important;
  z-index: 1;
}

.member-card-info {
  padding: 0px 10px;
}

.member-card-info>div {
  /* border-bottom:2px solid purple; */
  align-items: center !important;
}

.member-card-info>div>p {
  font-size: 19px;
  margin: 0;
  padding: 0 !important;
}

.member-name p {
  margin: 0 !important;
  font-size: 16px;
}

.member-name h2 {
  font-size: 22px;
  border-bottom: none !important;
}

.member-title {
  font-size: 16px;
  padding-left: 8px;
  font-weight: 600;
  background-color: #f0b310;
  /* width: calc(100% + 9px); */
  width: 100% !important;
}

.rtecenter {
  font-size: 20px;
  padding: 20px;
  border-top: 1px solid #662d91;
  border-bottom: 1px solid #662d91;
  margin: 10px;
  text-align: center;
}

.rtecenter a {
  margin: 4px;
}

.rtecenter a img {
  padding: 7px;
}

.rtecenter a img:hover {
  background-color: #fff;
  border-radius: 5px;
}

/* Homepage: Flex-slider */
#flexslider-1 {
  margin: 0px 0px 25px 50px;
  /* border: 2px solid #662d91; */
  background-image: linear-gradient(to top, white, #ededed 15%);
  border-radius: 3px;
  padding: 10px;

}

.flex-direction-nav a {
  height: 50px;
}

/* Homepage: Press Release View */
#block-views-block-womens-caucus-news-block-1 {
  border-top: 1px solid #662d91;
  margin: 50px 0px 50px 50px;
  padding-top: 50px;
}

#block-views-block-womens-caucus-news-block-1 h2 {
  margin-bottom: 20px;
}

h5 {
  margin: 0 !important;
}

h5 a {
  text-decoration: none !important;
}

h5 a:hover {
  text-decoration: none !important;
}

h1.title {
  color: #551486;
}

.path-frontpage .views-field-field-publish-date {
  margin-bottom: 15px;
}

.datetime {
  color: #9b9b9b;
}

.slider-img-container {
  width: 100%;
  /* height: 120px; */

}

.slider-img-container img {
  height: 120px !important;
}

/* Womens HERstory page -- Lightbox/Modal */
.row>.column {
  padding: 0 8px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Create four equal columns that floats next to eachother */
.column {
  float: left;
  width: 25%;
}

/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: #000000ed;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: transparent;
  margin: 0 auto;
  padding: 0;
  width: 90%;
  max-width: 800px;
  margin-bottom: 40px;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

/* Hide the slides by default */
.mySlides {
  width: 800px !important;
  height: 565px;
  margin: 0 auto;
  overflow: hidden !important;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 34%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: #fff;
  font-weight: bold;
  font-size: 40px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  text-decoration: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
  color: #662d91 !important;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 14px;
  font-weight: bold;
  padding: 10px 20px;
  position: absolute;
  top: 10px;
  background-color: #662d91ab;
}

/* Caption text */
.caption-container {
  text-align: center;
  background-color: #34005b;
  padding: 2px 16px;
  color: white;
}

img.demo {
  filter: grayscale(100%);
}

/* .active */
.demo:hover, .demo.active {
  opacity: 1;
  filter: grayscale(0%) !important;
}

img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
/*  */
.photo-teaser .field__item {
  display: inline-block;
}

/*  */

/* Women HERstory End */
#backToTopBtn {
  display: none;
  position: fixed;
  background-image: url('/sites/womenscaucus.legislature.ca.gov/files/icon_backtotop.png');
  bottom: 20px;
  background-repeat: no-repeat;
  background-size: 35px;
  background-position: center;
  justify-content: center;
  height: 70px;
  width: 60px;
  border-radius: 7px;
  border: none;
  scroll-behavior: smooth;
  right: 20px;
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
  z-index: 100;
}
/* Scroll to top btn */
#backToTopBtn.show {
  display: block;
  background-color: #f0b310;
  opacity: 1;
}
#backToTopBtn.show:hover {
  background-color: #662d91;
}
/* Scroll end */

.page-view-galleries .views-field-field-image img {
  margin: 10px;
}

@media(min-width: 992px) {
  /* fixes navbar from left aligned to center and adds some margin */
  ul.nav.navbar-nav {
    justify-content: center !important;
    margin: 0px 30px 0px 30px;
  }
}

@media (max-width: 1400px) {

  .member-card {
    border-radius: 0px !important;
    width: 250px !important;
    height: auto !important;
    margin: 0 auto;
    margin-bottom: 20px;
    background-color: white;
    display: block !important;
  }

  .member-card-info {
    justify-content: center !important;
  }

  .member-card>div>a>img {
    width: 250px !important;
    height: 100% !important;
  }

  .member-title {
    width: 100% !important;
  }

  .member-card-info>div>p {
    margin: 0 auto;
  }

}

@media (max-width: 1200px) {
  #sidebar_second {
    display: none !important;
  }

  body:not(.path-frontpage) .main-content{
    margin: 0px 0px 0px 20px;
  }

  
}


@media (max-width: 992px) {
  .navbar-nav {
    margin: 14px !important;
  }

  .rtecenter {
    padding: 2px;
  }

  .member-card>div>a>img {
    width: 350px !important;
    height: 100% !important;
  }

  .member-card {
    width: 350px !important;
  }

  .member-card-info>div {
    align-items: center;
    flex-direction: column;

  }

  .member-name {
    padding-top: 10px;
    text-align: center;
  }

  .sidebar_first {
    width: 100%;
  }

  #flexslider-1 {
    margin: 0px;
  }

  .dropdown-item.active a,
  .dropdown-item a {
    padding: 5px 40% 5px 40%;
  }

  .dropdown-item {
    text-align: center !important;
  }
  .mySlides {
    width: 100% !important;
    height: auto;
  }
  body:not(.path-frontpage) .main-content{
    margin: 0px 0px 0px 0px;
    word-break: break-word !important;
  }
}

@media (max-width: 768px) {

  /*  */
  .member-card {
    display: flex !important;
    width: 350px !important;
    flex-direction: column;
  }

  .member-card>div>a>img {
    width: 350px !important;
    height: 100% !important;
  }

  .rtecenter {
    padding: 5px;
  }

  #flexslider-1 {
    margin: 0px;
  }

  .dropdown-item.active a,
  .dropdown-item a {
    padding: 5px 40% 5px 34%;
  }

  #block-views-block-womens-caucus-news-block-1 {
    margin: 50px 0px 0px 0px;
  }

  .site-footer {
    font-size: small;
    margin: 10px;
  }

  .page-view-galleries .views-field-field-image img {
    display: block !important;
    /* margin: 10px; */
    margin: 10px auto;
  }
  .chairs-card {
    background-color: #e4dde9;
    max-width: 233px !important;
    padding-top: 20px;
    text-align: center;
    margin:0 auto;
  }
  .chairs-cont {
    display: flex;
    justify-content: space-between;
  }
  .cm-card, .asm-card, .co-card {
    text-align: center !important;
  }

}

@media (max-width: 576px) {

  /*  */
  #gallery {
    max-width: 238px !important;
    flex-wrap:wrap;
  }

  .chairs-cont {
    flex-direction: column;
  }

  body:not(.path-frontpage) .member-name h2 {
    padding-bottom: 10px !important;
  }
  /* Fixes table size on resources page for mobile */
  /* .page-node-446>table {
    width: 330px !important;
    margin: 0 auto;
  } */
}

@media (max-width: 499px) {

  .member-card {
    width: 250px !important;
  }

  .member-card>div>a>img {
    width: 250px !important;
  }

}


/* Google Translate
*************************/
.block-google-translator {
  display: block;
  position: fixed;
  bottom: 80px;
  right: 0px;
  width: 200px;
  z-index: 1000;

  .content {
    display: inline-flex;
    align-items: center;

    &>i {
      display: none;
      margin-bottom: 0px !important;
      color: black;
    }

    a {
      display: inline-flex;
      align-items: center;
      color: black;
      font-size: 1rem !important;

      i {
        margin-bottom: 0px !important;
        padding-right: 12px;
        color: #b58d2e;
        font-size: 2rem;
      }
    }
  }
}

.btn-trigger:not(.collapsed-btn) {
  &>i {
    display: none;
  }
}

.collapsed-btn {
  &>i {
    display: block !important;
  }
}

.block-google-translator {
  background: rgba(255, 255, 255, 0.5);
  backdrop-filter: blur(6px);
  padding: 20px 16px;
  border: 0px solid #0b73b94d;
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}

.block-google-translator .content:hover {
  left:24px;
}

.block-google-translator.fixed .content {
  display: block;
  position: relative;
  background: white;
  z-index: 100;
}

.goog-te-gadget-simple {
  background: transparent !important;
  border: 0px solid !important;
}

.VIpgJd-ZVi9od-xl07Ob-OEVmcd {
  transform: translateY(20px);
}

.ui-widget.ui-widget-content {
  top: 50% !important;
  left: 50% !important;
  transform: translate(-50%, -50%);
  max-width: 800px;
  width: 100% !important;
  border-radius: 8px;
}

.block-google-translator.left {
  left: 0px;
  right: inherit !important;
    .content {
    justify-content: flex-end;
    left: -180px !important;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
        a {
            flex-direction: row-reverse;
        }
        i {
          margin-bottom: 0px !important;
          padding-left: 12px;
          padding-right: 0px !important;
          color: #b58d2e;
          font-size: 2rem;
        }
    }
    .goog-te-gadget-simple {
      display: flex !important;
      flex-direction: row-reverse;
      align-items: center;
    }
}

.block-google-translator.left .content:hover {
  left: -24px !important;
}